#amortization {
	margin:0 auto;
	padding:0;
} 

#data-entry {
	float:left;
	margin: 0px;
	/* height: 900px; */
	height: 98vh;
	width: 48%;
	border: 1px solid black;
}

#computation {
	float:left;
	margin: 0px;
	height: 98vh;
	width: 48%;
	border: 1px solid black;        	
}

.numericFormat {
        text-align:right;
}

.titleText {
	display:inline-block;
	width:100%;
	text-align: center;
	font-family: verdana,arial,sans-serif;
	font-size:30pt;
	background-color: blue;
	color:#fff;
}

.innerContentEntry {
        width:98.5%;
        height:515px;
        padding-left: 15px;     
        font-family: verdana, arial, sans-serif;
        font-size: 18pt;
        border-bottom: 3px solid black;
}

#information {
        width:100%;
        height:14vh;
        background-color: #c0c0c0;
}

.innerContent {
        overflow-y: scroll;
	scroll-behavior: auto;
	width:100%;
	height:89vh;
        padding-left: 15px;     
        font-family: verdana, arial, sans-serif;
        font-size: 18pt;
}

#entry-form {
        margin: 0 auto;
	font-family: verdana, arial, sans-serif;
	font-weight: bold; 
	font-size: 20pt;
	/* padding-left: 15px; */      
}
 
input, select { 
	font-family: verdana, arial, sans-serif;
	font-size: 20pt	;
	margin-bottom: 15px;
	border-radius: 5px;
        width: 95%;
} 

